As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 756363 - Remove --verbose from the hg options in the in-tree mozconfig files
: Remove --verbose from the hg options in the in-tree mozconfig files
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Thunderbird 15.0
Assigned To: Mark Banner (:standard8)
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 21:03 PDT by Mark Banner (:standard8)
Modified: 2012-06-19 13:42 PDT (History)
1 user (show)
standard8: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
The fix (10.44 KB, patch)
2012-05-17 21:03 PDT, Mark Banner (:standard8)
jhopkins: review+
standard8: approval‑comm‑beta+
Details | Diff | Splinter Review
Buildbot-config versions as well (6.12 KB, patch)
2012-05-17 21:47 PDT, Mark Banner (:standard8)
jhopkins: review+
Details | Diff | Splinter Review

Description User image Mark Banner (:standard8) 2012-05-17 21:03:01 PDT
Created attachment 625002 [details] [diff] [review]
The fix

Verbose was previously used to keep builders from timing out and as possible extra debug for some issues we used to have with hg.

There's no need for this now, and it just unnecessarily increases log file size, log upload time etc.
Comment 1 User image John Hopkins (:jhopkins) 2012-05-17 21:06:10 PDT
Comment on attachment 625002 [details] [diff] [review]
The fix

Looks good. We should do the same for the buildbot-configs/mozilla2/*/comm-beta/release/* mozconfigs.
Comment 2 User image Mark Banner (:standard8) 2012-05-17 21:40:55 PDT
Checked in: https://hg.mozilla.org/comm-central/rev/6eba02e58fca
Comment 3 User image Mark Banner (:standard8) 2012-05-17 21:47:26 PDT
Created attachment 625004 [details] [diff] [review]
Buildbot-config versions as well
Comment 4 User image Mark Banner (:standard8) 2012-05-21 00:17:30 PDT
Comment on attachment 625004 [details] [diff] [review]
Buildbot-config versions as well

Checked in: http://hg.mozilla.org/build/buildbot-configs/rev/2e982648ac0d
Comment 5 User image Mark Banner (:standard8) 2012-05-21 08:45:38 PDT
(In reply to Mark Banner (:standard8) from comment #4)
> Comment on attachment 625004 [details] [diff] [review]
> Buildbot-config versions as well
> 
> Checked in: http://hg.mozilla.org/build/buildbot-configs/rev/2e982648ac0d

This change was unintentionally on the production branch, as it doesn't really matter, rather than back out, I just landed on default as well:

http://hg.mozilla.org/build/buildbot-configs/rev/98e7ff7535ce
Comment 6 User image Mark Banner (:standard8) 2012-06-19 13:39:54 PDT
Comment on attachment 625002 [details] [diff] [review]
The fix

[Triage Comment]
I decided to take this onto beta as well, as its already on central and aurora, and will just ease the log size a bit.
Comment 7 User image Mark Banner (:standard8) 2012-06-19 13:42:09 PDT
Checked in: https://hg.mozilla.org/releases/comm-beta/rev/638d1aebb59d

Note You need to log in before you can comment on or make changes to this bug.